# Generated by Django 3.2.19 on 2023-06-17 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rental', '0002_vote'),
    ]

    operations = [
        migrations.AlterField(
            model_name='vote',
            name='reason',
            field=models.TextField(max_length=100),
        ),
    ]
